Android-安装Boxcryptor

2019-07-26 06

Android-安装Boxcryptor

系统要求:需要Android 4.4或更高版本。Boxcryptor for Android兼容智能手机和平板电脑设备。 要安装Boxcryptor,请从Google Play商店或Amazon Appstore下载Boxcryptor应用。
 
在Android上,您无需安装云提供商的应用程序,因为我们可以直接与您的云提供商建立联系。如果您安装了提供商的应用程序,则可以在设置Boxcryptor后安全地将其删除。